@charset "utf-8";
.section1 {
	margin:0 0 20px 0;
}

.section1{
	margin:0 0 30px 0;
	}

.section1 .comment{
	background-color:#E5EFDE;
	border:1px solid #AFBFAD;
	padding:10px;
	margin:0 0 30px 0;
	
	}

.section2{
	margin:0 0 20px 0;
	}


.section2 ul {
	margin:20px 0 0 0;
	padding:0 0 0 30px;
}

.section2 ul li {
	font-size:1.1em;
	margin:20px 0 0 0;
	list-style:decimal;
	padding:10px 10px 0 0;
	border-bottom:dotted 1px #CFCFCF;
}

.section3{
	overflow:hidden;
	}
	
.section3 dl{
	float:left;
	width:256px;
	margin:20px 10px 10px 10px;
	}
	
	
.section3 dl dt{
	width:250px;
	padding:3px;
	border:1px solid #DBDBDB;

}

.section3 dl dd{
	font-size:1.1em;
	font-weight:bold;
	text-align:center;
	padding:5px;
	color:#fff;
	background-color:#4D7448;

}
